# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Ettore Atalan <atalanttore@googlemail.com>, 2014
# Mario Blättermann <mario.blaettermann@gmail.com>, 2012
# Vincent Untz <vuntz@gnome.org>, 2011
msgid ""
msgstr ""
"Project-Id-Version: cups-pk-helper\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?"
"product=cups-pk-helper&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2016-04-27 18:47+0200\n"
"PO-Revision-Date: 2014-10-02 11:14+0000\n"
"Last-Translator: Ettore Atalan <atalanttore@googlemail.com>\n"
"Language-Team: German (http://www.transifex.com/freedesktop/cups-pk-helper/"
"language/de/)\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:5
msgid "Set a printer as default printer"
msgstr "Einen Drucker als Standarddrucker festlegen"

#: ../src/org.opensuse.cupspkhelper.mechanism.policy.in.h:6
msgid ""
"Privileges are required to set a printer, or a class, as default printer."
msgstr ""
"Rechte werden benötigt, um einen Drucker oder eine Klasse als "
"Standarddrucker festzulegen."
